Bug 481 - Packaging bug
: Packaging bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tclreadline)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-29 16:56 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-29 16:56:21
wrong brackets in %Packager
---

---

------- Comment #1 From 2002-08-22 14:05:29 -------
fixed in 2.1.1-alt1
------- Comment #2 From 2002-08-22 14:05:29 -------
fixed in 2.1.1-alt1